; default.dsp file di inizializzazione predefinito

[Relazioni]

1 = NT,   BT,   "NT",    1
2 = BT,   NT,   "BT",   -1
3 = RT,   RT,   "RT",    0
4 = SN,   NHIL, "SN",    0
5 = USE,  UF,   "USE",   0
6 = UF,   USE,  "UF",    0
7 = VI,   NHIL, "VI",    0
8 = CL,   NHIL, "Classifica",0
9 = xx,   NHIL, "unused",0
10= IN,   NHIL, "In",    0
11= F,    L,    "Forma", 0
12= L,    F,    "Lemma", 0
13= A,    A,    "AND",   0
14= O,    O,    "OR",    0
15= S,    IS,   "Semi",  0 
16= IS,   S,    "IS",    0 
;   |     |     |        |
;   |     |     |        priorit (facoltativo)
;   |     |     Descrizione
;   |     Identificativo relazione  inversa (NHIL se non definita)
;   Identificativo relazione (usato in import / export)
;Progressivo per riferimenti successivi

Note                = 4
; relazione da indicizzare rispettando l'ordinamento di riga originale

Vincolo             = 7
; relazione da usare nella gestione degli attributi vincolati

Classificazioni     = 8
; relazione da usare nella gestione delle classificazioni

;Appartenenza        = 10
; relazione da usare nell'indicizzazione di termini composti

Stopfile            = 1.stp
; file contenente le dichiarazioni dei termini da ignorare nell'indicizzazione
; di termini composti (impostazione predefinita: nomethes.stp, se assente 1.stp
; nel direttorio del .ths, se assente 1.stp nel direttorio del programma)

Separatori          = , ;:()?-/'"!
; caratteri interpretati come separatori nell'indicizzazione di termini
; composti

Esplicita Relazioni = 0
; se esplicitare la dicitura di relazione per ogni termine in vista gerarchica

Sigla               = \
; la prima parola di un termine che inizia con il carattere dichiarato viene
; nascosta in visualizzazione

Condivisione        = 1
; se prevedere l'accesso simultaneo di pi utenti

Radice              = Radice
; punto di ingresso usato all'apertura del thesaurus. i termini che vengono
; dichiarati senza relazioni in un file di importazione vengo automaticamente
; legati alla Radice con la relazione 1

Ristretto           = $Ristretto

Fuoco               = Soggetto
; titolo della finestra del Fuoco nella modalit a finestre

IndentNum           = 1
IndentDen           = 1
; indentazione in unit di altezza di riga

KwicNum             = 5
KwicDen             = 12
; posizione del soggetto nella modalit 'Termine in Contesto' in unit di
; ampiezza finestra o pagina


[Domini]

1 = GIU,  "Giuridico"
2 = ECO,  "Economico"
3 = STO,  "Storico"
4 = GEO,  "Geografico"
;   |      |
;   |      descrizione
;   identificativo usato in importazione ed esportazione
;progressivo


[Stampa]

ColSepNum           = 1
ColSepDen           = 10
; spazio da lasciare fra una colonna di stampa e la successiva in unit di
; ampiezza colonna

[gerarchico]
w0=0000,0000,0128,0128,1
w1=0008,0008,0128,0128,1
w2=0016,0016,0128,0128,1
w3=0024,0024,0128,0128,1
w4=0032,0032,0128,0128,1
w5=0040,0040,0128,0128,1
w6=0048,0048,0128,0128,1
w7=0056,0056,0128,0128,1
w8=0056,0056,0128,0128,1
w9=0056,0056,0128,0128,1
w10=0056,0056,0128,0128,1
w11=0056,0056,0128,0128,3,1
w12=0056,0056,0128,0128,3,1
w13=0056,0056,0128,0128,1
w14=0056,0056,0128,0128,1
w15=0056,0056,0128,0128,3
w16=0056,0056,0128,0128,1

[KeyLink]
classif=1
arrivo=2
partenza=3
interno=4
varie=5