-- La funzione 'xw.addPackage' include, in pratica, le funzioni della libreria 'attachUtils.lua' perché
-- possano essere utilizzate direttamente in questo script. Le chiamate sono nella forma
-- 'attachUtils.<nomeMetodo>(<parametri>)
xw.addPackage(".attachUtils")
--xw.addPackage(".setProtocollazione")
 
local onBeforeSave = function(doc, num)
   -- Il trigger riceve il record in forma di 'stringa' e può generare il record XML
   local record = xw.prepareRecord(doc)
   local done = false
   record, done = attachUtils.setAttachmentInfo(record, true, "SHA256") -- Chiamata del metodo che popola i dati supplementari del record
--   local doneProtocollazione
--   record, doneProtocollazione = setProtocollazione.setProtocollazioneOnRecord(record) -- Chiamata del metodo che popola i dati supplementari del record
--   done = done or doneProtocollazione
   if ( done ) then return record:toString() end -- Se il documento è stato modificato lo torno in forma di 'stringa'
   return ""                                     -- altrimenti dichiaro che il documento è invarito
end
 
triggers = {
   doc = { -- Dichiarazione dei trigger specifici per la tipologia di record 'doc'
      beforeSave = onBeforeSave, -- Accoppiamo la funzione 'onBeforeSave' all'evento 'beforeSave'
      beforeSave_signature = {   -- Dichiarazione dei Parametri
         inParms = {"doc", "num"},
         outParms = {"doc"}
      }
   }
   -- In questo punto dichiarare, sempre per la chiamata 'beforeSave', un trigger generico, da applicarsi
   -- a tutti gli altri tipi di documenti
}
