local xw = require 'extraway'

local setProtocollazioneOnRecord = function(targetRecord)
    
  local numprotIs = false
  local recordIsModified = false ;
  local verifyNumprot = targetRecord:selectFirstNode("/doc") ;
  if ( verifyNumprot:isValid() ) then
    local numprot = verifyNumprot:getAttribute("num_prot") 
    if ( numprot ~= os.date("%Y")..'-3DINBOL-.') then 
      -- Nothing to do
    else
    --xw.log.msg('numprot is'..tostring(numprot));  
    local documentTipo = false
    local verifyDocumentType = targetRecord:selectFirstNode("/doc") ;
      if ( verifyDocumentType:isValid() ) then
      local tipo = verifyDocumentType:getAttribute("tipo")
        if ( tipo == 'arrivo' or tipo == 'partenza' or tipo == 'interno') then
          documentTipo = true ;
        end
      end
    --xw.log.msg('documentTipo is '..tostring(documentTipo));     
      
    if ( documentTipo ) then
      local verifyProtocollazione = targetRecord:selectNodes("/doc/storia/protocollazione") ;
      xw.log.msg('verifyProtocollazione is '..tostring(verifyProtocollazione))
      if ( verifyProtocollazione:isValid() and 0 < #verifyProtocollazione ) then
        -- Nothing to do
      else
        local creazione = targetRecord:selectFirstNode("/doc/storia/creazione")
        local operatore = creazione:getAttribute("oper")
        local cod_operatore = creazione:getAttribute("cod_oper")
        local ufficio = creazione:getAttribute("uff_oper")
        local codice_ufficio = creazione:getAttribute("cod_uff_oper")
        local data_creazione = creazione:getAttribute("data")
        local ora_creazione = creazione:getAttribute("ora")      
      
        local storia = targetRecord:selectFirstNode("/doc/storia") 
        local nuovaStoria = storia:appendChild('protocollazione','')       
          nuovaStoria:setAttribute('cod_oper', cod_operatore, 'UTF-8')
          nuovaStoria:setAttribute('cod_uff_oper', codice_ufficio, 'UTF-8')
          nuovaStoria:setAttribute('oper', operatore, 'UTF-8')
          nuovaStoria:setAttribute('uff_oper', ufficio, 'UTF-8')
          nuovaStoria:setAttribute('data', data_creazione, 'UTF-8')
          nuovaStoria:setAttribute('ora', ora_creazione, 'UTF-8')
          recordIsModified = true
        end
    end
  --xw.log.msg('recordIsModified is '..tostring(recordIsModified))
  --xw.log.msg( 'targetRecord is '..targetRecord:toString() )
  end
return targetRecord, recordIsModified
end
local setProtocollazione = function(query)

  local targetRecordSet = xw.executeQuery(query) ;
  if ( targetRecordSet:isValid() and 0 < #targetRecordSet ) then
    local targetRecord = targetRecordSet:getFirst() ;
    
    while ( targetRecord:isValid() ) do
      local recordIsModified = false ;
    
      local targetRecord_LockResult = targetRecord:lock() ;
      if ( targetRecord_LockResult == true ) then

        targetRecord, recordIsModified = setProtocollazioneOnRecord(targetRecord)

        if ( recordIsModified ) then
          local outcome = targetRecord:save() ;
          if ( outcome <= 0 ) then
            targetRecord:unlock() ;
            xw.log.msg('save error') ;
          end
        else
          targetRecord:unlock() ;
        end
        
        targetRecord = targetRecordSet:getNext() ;
      end
    end
  end
 end
end
setProtocollazione = {
  setProtocollazioneOnRecord = setProtocollazioneOnRecord,
   setProtocollazione = setProtocollazione,
   setProtocollazione_signature = {
    inParms = {"query"},
    outParms = {"result"}
   }
}
